about summary refs log tree commit diff stats
path: root/config/ksh/prompt.ksh
diff options
context:
space:
mode:
Diffstat (limited to 'config/ksh/prompt.ksh')
-rw-r--r--config/ksh/prompt.ksh2
1 files changed, 1 insertions, 1 deletions
diff --git a/config/ksh/prompt.ksh b/config/ksh/prompt.ksh
index 6ef4c34..80de942 100644
--- a/config/ksh/prompt.ksh
+++ b/config/ksh/prompt.ksh
@@ -17,4 +17,4 @@ vcs() {
 		printf ' %s' "$_GIT_BRANCH"
 	fi
 }
-PS1='\[\033[0;7;32m\]$?\[\033[0;32;45m\]$SEP\[\033[0;7;35m\]\A$RSEP\[\033[0;1;31m\]\u\[\033[0;32m\]@\[\033[1;34m\]\h\[\033[7;36m\]$SEP\[\033[7m\]\w$RSEP\[\033[0;32m\]$(vcs)\n\[\033[0;32m\]\$\[\033[0m\] '
+PS1='\[\033[0;7;32m\]$?\[\033[0;32;45m\]$SEP\[\033[0;7;35m\]\A\[\033[0;35m\]$SEP\[\033[0;1;31m\]\u\[\033[0;32m\]@\[\033[1;34m\]\h\[\033[0;36m\]$RSEP\[\033[7m\]\w\[\033[0;36m\]$SEP\[\033[0;32m\]$(vcs)\n\$\[\033[0m\] '